TESTING/LIN/alaesm.f(3)

NAME
TESTING/LIN/alaesm.f

SYNOPSIS

  Functions/Subroutines
subroutine alaesm (path, ok, nout)
ALAESM

Function/Subroutine Documentation

  subroutine alaesm (character*3 path, logical ok, integer nout)

ALAESM

Purpose:

     ALAESM prints a summary of results from one of the -ERR- routines.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name.

    OK

              OK is LOGICAL
              The flag from CHKXER that indicates whether or not the tests
              of error exits passed.

    NOUT

              NOUT is INTEGER
              The unit number on which results are to be printed.
              NOUT >= 0.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 62 of file alaesm.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.